Recognition

No awards yet.

Posts

1 Posts
  • Published Question

    Can't Upgrade from the Legacy Metrics Agent to the Current Agent

    My droplet is using “Ubuntu WordPress 4.9.1 on 16.04” When I try to install the metric agent: (curl -sSL https://repos.insights.digitalocean.com/install.sh | sudo bash) I am getting the following output Cleaning up ol...
    0 By adriand016349a5e18eefaca38 Debian DigitalOcean Configuration Management DigitalOcean Articles Linux Commands WordPress